/* MODULES */
#editor_content,
#mapa_webu,
#mapa_webu_multi,
.module_content,
#zmena_vzhledu{
	padding:1em 0;
	width:504px
}
#gl_pod, div.per_page{
	width:100%
}
.dvousl_left, .tit_left, .dvousl_right, .tit_right{
	width:245px
}
/* -30px */
#ka dl.data{
	width:466px
}
/* mini */
.editor_mini,
.module_mini{
	padding:5px 10px 10px
}
.ank_mini{
	padding:5px 10px 20px
}
/* EDITOR */
#editor_content{
	overflow:hidden
}
#editor_content table{
	border-color:#88af9d;
	border-collapse:collapse
}
#editor_content td, #editor_content th{
	border-color:#88af9d;
	padding:3px
}
#editor_content th{
	background:#14482f;
	color:#c5ce6b
}
.msg_editor{
	overflow:hidden;
	width:463px
}
#editor_content ul, #editor_content ol,
#dvousl ul, #dvousl ol,
#titulka ul, #titulka ol,
.msg_editor ul, .msg_editor ol,
.editor_mini ul, .editor_mini ol{
	padding-left:2em;
}
/* FULLTEXT */
#fulltext fieldset{
	background:#14482f;
	border:none;
	padding:10px;
	position:relative;
}
#fulltext fieldset legend{display:none}
#content p#napoveda{
	padding:10px;
	position:absolute;
	top:0;
	right:10px;
}
div.napoveda{
	background:#103423;
	border:1px solid #D2CDAF;
	padding:10px;
}
#ft_left, #ft_right{
	float:left;
}
#ft_left{
	margin-right:10px;
}
#ft_left fieldset, #ft_right fieldset{
	background:none;
	border:none;
}
#ft_kategorie{
	padding:0 0 1em 2em;
}
#fulltext p{
	padding:0.4em 0;
}
#ft_kategorie p{
	padding:0 0 0.2em;
}
#fulltext p.oddo{
	position:relative;
}
#fulltext p.oddo input{
	width:65px;
}
#fulltext p.oddo img{
	position:relative;
	top:3px;
}
#ft_strukt{
	margin:15px 0 15px 10px;
	list-style-type:none;
}
#ft_strukt ul{
	margin-left:20px;
	list-style-type:none;
}
#ft_strukt li a.ft_menuitem, #ft_strukt li span{
	background:url(images/ft_podpol.gif) no-repeat left;
	padding-left:13px;
}
#ft_strukt li a{
	background:url(images/ft_pol.gif) no-repeat left;
	padding-left:16px;
}
#ft_casovy{
	margin:15px 20px 40px;
}
#ft_casovy th img{
	border:0;
	margin:0 2px;
}
#ft_casovy th{
	text-align:left;
	font-weight:bold;
}
#ft_casovy td{
	padding:0 10px 0 0;
}
.ftresult{
	background:#ff0;
	color:#000;
}
#fulltext select#vypis{
	margin-left:5px;
}
/* mini */
#fulltext_mini form{
	margin-top:26px;
}
#fulltext_mini label{
	display:none;
}
#fulltext_mini input, #search{
	background:#fff url(images/ft_mini_inp.gif) no-repeat top left;
	width:123px;
	height:22px;
	vertical-align:middle;
	border:none;
	line-height:22px;
}
#search{
	width:196px;
	height:20px;
	line-height:20px;
	border:1px solid #c0c0c0;
	background:#fff;
}
#fulltext_mini input.submit, #content input.submit{
	width:70px;
	height:22px;
	position:relative;
	left:-2px;
	vertical-align:middle;
	background:url(images/ft_mini_sub.gif) repeat-x;
	color:#fff;
	text-transform:uppercase;
	font-size:90%;
	border:none;
	font-weight:bold;
}
#fulltext_mini p{
	text-align:right;
	padding:5px 7px 0 0;
}
#fulltext_mini p a{
	color:#63a786;
	margin-right:5px;
}
/* napoveda k fulltextu */
div.napoveda{
	border:1px solid #D2CDAF;
	padding:25px;
	text-align:left;
}
div.napoveda table{
	border:1px solid #878F99;
	border-collapse:collapse;
	margin-top:15px;
}
div.napoveda th{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	font-weight:bold;
}
div.napoveda td{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
}
div.napoveda a{
	text-align:right;
	display:block;
	margin-top:10px;
}
div.napoveda .center{
	text-align:center;
}
/* GALERIE */
#galerie{
	overflow:hidden;
}
#galerie p{
	margin:0;
	padding:0;
}
#galerie img{
	border:0;
}
#galerie .clear{
	clear:both;
	font-size:1px;
	height:1px;
	margin-top:-1px;
	overflow:hidden;
}
/* pod sebou */
#gl_pod{
	overflow:hidden;
}
#gl_pod .clear{
	display:none;
}
#gl_pod .gl_item, #gl_pod .gl_item_ne_popis{
	padding-left:3px;
	position:relative;
	bottom:1px;
	clear:both;
	height:116px;
	margin:4px 0;
	border-top:1px solid #88af9d;
}
#gl_pod .gl_prev, #gl_pod .popis{
	margin:3px 0;
	float:left;
}
#gl_pod .gl_prev{
	height:110px;
	margin-right:3px;
	width:120px;
}
#gl_pod .gl_prev table{
	border-collapse:collapse;
	height:110px;
	text-align:center;
	width:120px;
}
#gl_pod .popis{
	height:110px;
	overflow:auto;
	width:365px;
}
#gl_pod .popis p{
	font-size:88%;
	padding:5px;
}
/* vedle sebe */
#gl_ved{
	overflow:hidden;
	padding:8px 0;
}
#gl_ved .gl_item, #gl_ved .gl_item_ne_popis{
	background:#14482f;
	float:left;
	height:155px;
	margin:5px 5px;
	width:157px;
	text-align:center;
}
#gl_ved .gl_prev{
	margin:3px;
	margin-bottom:0;
	height:103px;
}
#gl_ved .gl_item_ne_popis{
	height:109px;
}
#gl_ved .gl_prev table{
	border-collapse:collapse;
	text-align:center;
	height:100px;
	width:100%;
}
#gl_ved .popis{
	height:46px;
	margin:3px;
	margin-top:0;
	overflow:auto;
}
#gl_ved p{
	font-size:88%;
	padding:0 5px;
	text-align:center;
}
/*prohlizeni*/
body.gal_detail{
	background:none;
	font:78% Tahoma, Arial, Helvetica, sans-serif;
	color:#263553;
}
#gal_nav{
	position:absolute;
	top:30px;
	left:15px;
}
#gal_cont{
	overflow:hidden;
	display:table;
	width:100%;
}
#gal_cont #gal_detail{
	display:table-row;
	position:relative;
}
#gal_cont #gal_detail #gal_image{
	display:table-cell;
	text-align:center;
	width:100%;
	vertical-align:middle;
}
#gal_detail a#next{
	width:48%;
	height:100%;
	float:right;
	display:block;
	text-align:right;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#prev{
	width:48%;
	height:100%;
	float:left;
	display:block;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#next span, #gal_detail a#prev span{
	display:none;
}
#gal_detail a#next:hover span, #gal_detail a#prev:hover span{
	display:block;
	background:url(images/gal_prev.png) no-repeat left center;
	font-size:0;
	padding:0 25px;
	float:left;
	height:100%;
	z-index:30;
	overflow:hidden;
}
#gal_detail a#next:hover span{
	float:right;
	background:url(images/gal_next.png) no-repeat right center;
}
#gal_stats{
	text-align:left;
	position:relative;
	margin:0 auto;
	height:30px;
}
div#gal_popis{
	font-weight:bold;
	text-align:left;
	padding:5px 15px 0;
}
div#gal_stats #gal_poradi{
	position:relative;
	top:7px;
	font-weight:bold;
}
#gal_stats div#gal_close{
	position:absolute;
	right:0;
	top:5px;
	padding:0 5px;
	text-align:right;
	line-height:19px;
	vertical-align:middle;
}
#gal_stats div#gal_close img{
	margin-left:5px;
	float:left;
}
#gal_stats a#gal_close_href{
	text-decoration:none;
}
#gal_stats div#gal_close span{
	display:block;
	float:left;
	color:#8c8c8c;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
/*mini*/
#galerie_mini{
	padding-top:20px;
	text-align:center;
}
#galerie_mini h3{
	padding:0 0 10px;
	font-size:1em;
}
#galerie_mini img{
	border:0;
}
/* KALENDAR */
#kalendar{
	text-align:center;
}
#kalendar #month{
	width:117px;
}
#kalendar #year{
	width:55px;
}
#kalendar p{
	padding:2px 0;
}
#kal_table{
	margin:5px auto;
	position:relative;
	width:172px;
	font-size:88%;
}
#kal_table table{
	color:#000;
	width:100%;
	background:#88af9d;
}
#kal_table th{
	background:#103423;
	text-transform:uppercase;
	color:#c5ce6b;
	padding:0.2em 0;
}
#kal_table td{
	width:18px;
	padding:0.1em 0;
}
#kal_table td.mesic{
	background:#d9eae2;
	color:#000;
}
#kal_table td.act{
	background:#88af9d;
	border:1px solid #103423;
}
#kal_table td.act a{
	color:#fff;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
#kal_table td.mesic strong{
	background:#fff;
	border:2px solid #5e7f10;
	color:#257cb4;
	display:block;

}
#kalendar .arrows input.left{
	margin-right:94px;
}
#kalendar .ka_info{
	display:block;
	left:-18px;
	display:block;
	position:absolute;
	width:180px;
	text-align:left;
	}
#kalendar td.act .ka_info{
	border:1px solid #103423;
	background-color:#fff;
	padding:10px 2px 2px 2px;
	}
#kalendar td.act .ka_info a{
	display:block;
	font-weight:normal;
	color:#0d0d0d;
	border:0;
	padding:2px 0;
}
#kalendar .ka_info a:hover{
	text-decoration:underline;}
#kalendar td.act .ka_info a.close{
	position:absolute;
	top:0;
	right:0;
	color:red;
	border-left:1px solid #8d0716;
	border-bottom:1px solid #8d0716;
	font-weight:bold;
	padding:0;
	font-size:90%;
}
#kalendar .hide{
	display:none;}
/* KULTURA A SPORT */
/* formular filtru */
#mess_form{
	background:#14482f;
	line-height:2em;
	padding:5px 0;
	margin-bottom:10px;
}
#mess_form h4{
	font-size:1em;
	padding:0 10px;
	width:250px;
	float:left;
	font-weight:normal;
	color:#d9eae2;
}
#mess_form label{
	margin-right:5px;
}
#form_typ{
	padding-left:10px;
	float:left;
}
#form_typ select{
	width:225px;
}
#form_misto, #form_archiv{
	float:right;
	padding-right:10px;
}
#form_misto select, #form_archiv select{
	width:125px;
}
#ka .item{
	margin:30px 0;
	padding-left:30px;
	position:relative;
}
#ka.kultura .item{
	background:url(images/kultura.gif) no-repeat;
}
#ka.sport .item{
	background:url(images/sport.gif) no-repeat 5px 0;
}
#ka .item h3.nadpis{
	padding:1.6em 0 0 0;
	font-size:1em;
	font-weight:bold;
}
#ka dl.data{
	position:absolute;
	top:0;
	right:8px;
	border-bottom:1px solid #63a786;
}
#ka dl.data dt{
	display:none;
}
#ka dl.data dd.cas{
	float:left;
}
#ka dl.data dd.typ{
	text-align:right;
}
#ka h3.nadpis, #ka dl.misto, #ka .popis{
	margin-right:6em;
}
#ka dl.misto dt{
	font-weight:bold;
}
#ka dl.misto dt, #ka dl.misto dd{
	display:inline;
}
#ka dl.misto a{
	color:#d9eae2;
}
#ka p.popis, #ka dl.misto{
	padding:5px 0;
}
#ka p.more{
	position:absolute;
	top:1.6em;
	right:8px;
	text-align:right;
}
#ka p.more a{
	font-size:88%;
	text-transform:lowercase;
}
#ka_detail{
	width:400px;
	background:#103423;
	padding:1em 0;
}
#ka_detail table{
	width:100%;
	border-spacing:5px;
	margin-top:10px;
}
#ka_detail .sl1{
	font-weight:bold;
}
/* MAPA WEBU */
#mapa_webu ul{
	line-height:1.5em;
	padding:20px 0 20px 40px;
}
#mapa_webu ul ul{
	padding:0 0 0 35px;
}
#mapa_webu_multi ul{
	line-height:1.5em;
	list-style-type:none;
}
#mapa_webu_multi ul ul{
	padding:0 0 0 35px;
	list-style-type:disc;
	margin-bottom:25px;
	color:#63a786;
}
#mapa_webu_multi ul ul ul{
	margin:0;
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul{
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul ul{
	list-style-type:square;
}
#mapa_webu span, #mapa_webu a, #mapa_webu_multi span, #mapa_webu_multi a{
	text-decoration:none;
	color:#d9eae2;
}
#mapa_webu a:hover, #mapa_webu_multi a:hover{
	text-decoration:underline;
}
/* MESSAGES */
#msg .item{
	margin:10px 0 20px;
}
#msg .item h3.nadpis{
	padding:4px 0 4px 4px;
	font-size:1.1em;
	border-bottom:1px solid #63a786;
}
#msg .item .popis, #msg .item .msg_editor, #msg .item .date{
	padding:2px 0;
}
#msg .item .msg_editor{
	margin-left:30px;
}
#msg .item .date{
	font-size:88%;
	text-align:right;
}
/*mini*/
#mininews ul{
	list-style-type:none;
}
#mininews li{
	padding-bottom:1em;
	position:relative;
	margin-top:5px;
}
#mininews a.nws_nadpis{
	font-weight:bold;
	display:block;
}
#mininews a.datum{
	position:absolute;
	bottom:0;
	right:0;
	font-size:88%;
	text-decoration:none;
}
/* POCASI */
#pocasi .den{
	margin:10px 0 20px;
}
#pocasi h2{
	padding:3px 0;
	position:relative;
	font-size:1em;
	text-transform:capitalize;
	font-weight:bold;
	border-bottom:1px solid #63a786;
}
#pocasi h2 span{
	position:absolute;
	right:0;
	top:4px;
	display:block;
	text-transform:none;
	color:#d9eae2;
	font-weight:normal;
}
#pocasi .image{
	float:left;
	text-align:center;
	width:90px;
	margin-right:10px;
	margin-top:0px;
	background:#fff;
}
#pocasi p{
	padding:10px 10px 10px 100px;
}
#pocasi p.noc{
	clear:both;
}
/* mini */
#poc_mini{
	position:relative;
}
#poc_mini p{
	text-align:center;
}
#poc_mini p.img{
	background:url(images/poc_bg.gif) no-repeat center;
}
#poc_mini .poc_btn1{
	position:absolute;
	top:-3px;
	right:25px;
}
#poc_mini .poc_btn2{
	position:absolute;
	top:-3px;
	right:8px;
}
#poc_mini .poc_info span{
	padding-left:1em;
}
/* PODATELNA */
#podatelna sup{
	color:#f00;
}
#podatelna #send_my{
	margin-right:3px;
}
/* STRANKOVANI */
div.per_page{
	background:#14482f;
	line-height:2em;
	position:relative;
}
#content div.per_page h4{
	font-size:1em;
	padding:0;
	position:absolute;
	left:10px;
	top:0;
	width:60px;
	font-weight:normal;
}
div.per_page ul{
	margin-left:75px;
}
div.per_page li{
	display:inline;
}
#content div.per_page .per_page{
	position:absolute;
	right:0;
	top:0;
	padding:0;
	text-align:right;
}
div.per_page label{
	margin-right:5px;
	width:auto;
}
div.per_page strong{
	background:#257cb4;
	color:#d9eae2;
	padding:0 5px;
}
div.per_page a{
	padding:0 5px;
}
div.per_page select{
	position:relative;
	top:2px;
}
/* TITULKA */
.dvousl_left, .tit_left{
	overflow:hidden;
	float:left;
}
.dvousl_right, .tit_right{
	overflow:hidden;
	float:right;
}
#titulka .tit_news{
	padding-bottom:15px
}
#titulka .tit_news .tit_datum{
	border-bottom:1px solid #88af9d;
	padding-bottom:3px;
	color:#c5ce6b;
	font-weight:bold
}
#titulka .tit_news .tit_obsah{
	text-align:justify;
	color:#d9eae2
}
#titulka .tit_news .tit_href{
	text-align:right
}
#titulka .tit_news .tit_href span{
	float:left;
	color:#a9d6c0
}
#titulka .tit_news .tit_href a{
	font-size:88%;
	background:#257cb4;
	color:#fff;
	padding:2px 4px 2px 4px;
	text-decoration:none;
	font-weight:bold
}
.tit_akce .tit_nazev{
	padding-bottom:5px;
}
/* ZMENA VZHLEDU */
#zmena_vzhledu li{
	list-style-type:none;
}
/* TISK STRANKY */
#print_show{
	position:absolute;
	left:0px;
	top:180px;
}
/* UREDNI DESKA */
#ur_form{
	background:#14482f;
	padding:10px;
}
#ur_form .label{
	text-align:right;
}
#ur_deska h3{
	border-bottom:3px solid #88af9d;
}
#ur_deska table{
	width:100%;
}
#ur_deska table.noarchiv{
	width:auto;
}
#ur_deska .ur_deska_kat td, #ur_deska .ur_deska_nokat td{
	padding:0 3px;
	vertical-align:top;
}
#ur_deska table th{
	background:#14482f;
	font-size:88%;
	padding:3px;
}
#ur_deska table .datum{
	font-size:88%;
	font-weight:bold;
	text-align:center;
	width:8em;
}
#ur_deska .ur_deska_kat{
	border-left:2px solid #88af9d;
	border-bottom:2px solid #88af9d;
	margin-left:30px;
	padding:10px 0 10px 10px;
}
#ur_deska .ur_deska_nokat{
	padding:10px 0;
}
#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev{
	background:url(images/ft_pol.gif) no-repeat 3px 1px;
	padding-left:19px;
}
#ur_deska .ur_deska_obsah{
	padding:10px 0 20px 0;
}
#ur_deska_detail{
	border-bottom:3px solid #88af9d;
	margin-bottom:10px;
}
#ur_deska .info{
	border-top:1px solid #88af9d;
	padding:5px 0;
}
#ur_deska .info p{
	font-size:88%;
	font-weight:bold;
	text-align:right;
}
#ur_deska .msg_editor{
	margin-left:30px;
}
/* LOCK CONTENT */
#lock_content_login{
	margin:30px;
	float:left;
}
#lock_content_login form{
	background:#14482f;
	line-height:2em;
	padding:5px;
}
#lock_content_login form fieldset{
	border:0;
}
#lock_content_login input{
	background:url(images/ft_mini_sub.gif) repeat-x;
	color:#fff;
	border:none;
	padding:0 3px;
	width:auto;
	height:20px;
	vertical-align:middle;
}
#lock_content_login #work_pass{
	width:auto;
	background:#fff;
	border:1px solid #c0c0c0;
	color:#000;
	margin-left:5px;
	height:17px;
}
#lock_content_login legend{
	color:Red;
	font-size:1em;
	font-weight:bold;
}
#lock_content{
	position:absolute;
	left:400px;
	top:5px;
}
/* ANKETY 2 */
.ank dl.votes_count,
.ank dl.votes_datefrom{
	margin:0;
	clear:both;
}
.ank dl.votes_count{
	margin-top:15px;
}
.ank dd{
	font-weight:bold;
}
.ank_cont h4,
.ank_cont_arch h4{
	font-size:1em;
	font-weight:normal;
	text-align:left;
	padding:8px 5px 7px 30px !important;
	cursor:pointer;
	background:#14482f url(images/arrow_right.png) 7px 7px no-repeat;
	margin-top:1px;
	color:#fff !important;
}
.ankety_box h4.current{
	background-image:url(images/arrow_down.png);
}
.ankety_box div.ank{
	padding:10px;
	position:relative;
}
.ankety_box .ank div.ank_polozka{
	font-size:92%;
	padding-bottom:10px;
	position:relative;
}
.ankety_box .ank span.popis{
	display:block;
}
.ankety_box .ank span.bar, .ank_mini .ank span.bar{
	display:block;
	width:132px;
	height:10px;
	background:#d9e0de;
	margin:2px 0;
	position:relative;
}
.ankety_box .ank span.bar{
	width:288px;
}
.ankety_box .ank.with_picture span.bar{
	width:226px;
}
.ankety_box span.bar .bar_wrapper, .ank_mini .ank span.bar .bar_wrapper{
	position:absolute;
	width:128px;
	top:3px;
	left:2px;
	height:4px;
}
.ankety_box span.bar .bar_wrapper{
	width:284px;
}
.ankety_box .ank.with_picture span.bar .bar_wrapper{
	width:222px;
}
.ankety_box span.bar .bar_inner, .ank_mini .ank span.bar .bar_inner{
	background:#257cb4;
	height:4px;
	display:block;
	position:relative;
}
.ankety_box .ank span.pomer{
	display:block;
	color:#c5ce6b;
	font-weight: bold;
}
.ankety_box .ank dt, .ankety_box .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ankety_box .ank dl, .ankety_box .ank p{
	font-size:88%;
	text-align:center;
}
.ankety_box .opt_img_wrapper{
	padding-right:10px;
	margin:0;
	display:block;
	padding-bottom:10px;
	text-align:right;
	display:inline-block;
	vertical-align:middle;
}
.ankety_box .opt_img_wrapper a, .ank_mini .opt_img_wrapper a{
	position:relative;
}
.ankety_box .opt_img_wrapper img.zoom_ico, .ank_mini .opt_img_wrapper img.zoom_ico{
	position:absolute;
	right:0;
	top:0;
}
.ankety_box .ank div a.highslide, .ank_mini .ank div a.highslide{
	display:block;
}
.ankety_box .ank div a.highslide img, .ank_mini .ank div a.highslide img{
	border:0px;
}
.ankety_box .vote_link{
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	width:290px;
	color: #a9d6c0;
}
.ankety_box .with_picture .vote_link{
	width:230px;
}
/*mini*/
.ank_mini .link_content{
	padding:10px 5px 3px 5px;
	margin:0;
	text-align:center;
}
.ank_mini h4{
	font-size:1em;
	font-weight:normal;
	text-align:left;
	cursor:pointer;
	margin-top:1px;
	padding:8px 5px 7px 30px !important;
	background:#103423 url(images/arrow_right.png) 7px 7px no-repeat;
	color:#fff !important;
}
.ank_mini h4.current{
	background-image:url(images/arrow_down.png)
}
.ank_mini .ank{
	padding:5px
}
.ank_mini .ank div.ank_polozka{
	font-size:92%;
	margin:10px 0;
	position:relative;
}
.ank_mini .vote_link{
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	color: #a9d6c0;
}
.ank_mini .with_picture .vote_link{
	width:132px;
}
.ank_mini .vote_link span.popis{
	display:block;
}
.ank_mini a.vote_link:hover span{
	text-decoration:none;
}
.ank_mini .ank span.pomer{
	color:#c5ce6b;
	font-weight: bold;
}
.ank_mini .ank dt, .ank_mini .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_mini .ank dl, .ank_mini .ank p{
	font-size:88%;
	text-align:center;
}
.ank_mini .ank div.opt_img_wrapper{
	float:left;
	padding-right:5px;
	width:50px;
	margin:0;
}
.ank_mini .opt_img_wrapper{
	display:inline-block;
	padding-right:2px;
	vertical-align:middle;
}
